:root { --ease-in-a: cubic-bezier(0.55, 0.085, 0.68, 0.53); --ease-in-b: cubic-bezier(0.55, 0.055, 0.675, 0.19); --ease-in-c: cubic-bezier(0.895, 0.03, 0.685, 0.22); --ease-in-d: cubic-bezier(0.755, 0.05, 0.855, 0.06); --ease-in-e: cubic-bezier(0.95, 0.05, 0.795, 0.035); --ease-in-f: cubic-bezier(0.6, 0.04, 0.98, 0.335); --ease-out-a: cubic-bezier(0.25, 0.46, 0.45, 0.94); --ease-out-b: cubic-bezier(0.215, 0.61, 0.355, 1); --ease-out-c: cubic-bezier(0.165, 0.84, 0.44, 1); --ease-out-d: cubic-bezier(0.23, 1, 0.32, 1); --ease-out-e: cubic-bezier(0.19, 1, 0.22, 1); --ease-out-f: cubic-bezier(0.075, 0.82, 0.165, 1); --ease-in-out-a: cubic-bezier(0.455, 0.03, 0.515, 0.955); --ease-in-out-b: cubic-bezier(0.645, 0.045, 0.355, 1); --ease-in-out-c: cubic-bezier(0.77, 0, 0.175, 1); --ease-in-out-d: cubic-bezier(0.86, 0, 0.07, 1); --ease-in-out-e: cubic-bezier(1, 0, 0, 1); --ease-in-out-f: cubic-bezier(0.785, 0.135, 0.15, 0.86); }

@media screen and (max-width: 1800px) { .box4 .box { width: 90%; }
  .box2 .box { width: 90%; } }

@media screen and (max-width: 1600px) { .box2 .box .right .rightbox .needvideo { width: 80%; margin-left: auto; }
  .profile5 .w1496 { width: 90%; }
  .profile2 .right .textbox .text { margin: 30px 0; }
  .box2 .box .left h5 { font-size: 32px; }
  .box2 .box .left { width: 37.38%; }
  .swiper-box3 .swiper-wrapper .swiper-slide .box3text { padding-top: 160px; } }

@media screen and (max-width: 1440px) { header { padding: 0 50px; }
  .duty .w1200 .dutybox .swiper-duty .swiper-wrapper .swiper-slide .text h5 { font-size: 42px; }
  .duty .w1200 .dutybox .swiper-duty .swiper-wrapper .swiper-slide .text h6 { margin: 25px 0; }
  .duty .w1200 .dutybox .swiper-duty .swiper-wrapper .swiper-slide .text .ljgd { margin-top: 30px; width: 100%; padding: 0 15px; }
  .culture8 .w1200 .right { padding-right: 0; }
  .culture8 .w1200 .left { width: 40%; }
  .newsTender .w1200 li { padding: 0 30px; padding-right: 140px; }
  .newsTender .w1200 li div { width: 13%; }
  .newsTender .w1200 li div:nth-child(1) { width: 50%; }
  .fy .w1430 { width: 90%; }
  .news .w1430 { width: 90%; }
  .ititle h6 { font-size: 32px; }
  .profile3 .time .prev { left: 30px; }
  .profile3 .time .next { right: 30px; }
  .box2 { padding: 120px 0; }
  .swiper-box1 .swiper-wrapper .swiper-slide .box1text img { -webkit-transform: translateY(0) scale(1.2); transform: translateY(0) scale(1.2); }
  .swiper-box1 .swiper-wrapper .swiper-slide .box1text img.active { -webkit-transform: translateY(0) scale(1); transform: translateY(0) scale(1); }
  .swiper-box3 .swiper-wrapper .swiper-slide .box3text { padding-top: 60px; }
  .box2 .box .left { width: 50%; margin-right: 30px; }
  .box2 .box .right { width: 45%; }
  .box2 .box .right .rightbox .needvideo { width: 100%; }
  .box2 .box .right .rightbox .dizhi .img { width: 240px; }
  .swiper-box3 .swiper-box3head .item i { font-size: 32px; }
  footer .w1300 .t .right .wechatbox { margin-left: 60px; }
  footer .w1300 .t .left li { margin-right: 60px; }
  footer .w1300 { width: 90%; } }

@media screen and (max-width: 1366px) { .profile1 .w1200 .left { margin-right: 60px; }
  header .morelink ul li a { padding: 0 15px; }
  .culture2box .w1200 ul li .box i { font-size: 42px; }
  .subnavHead .bannerText h5 { font-size: 32px; }
  .profile2 .right .textbox { padding-top: 30px; padding-left: 30px; }
  .profile2 .right .textbox .ptitle { margin-left: 0; }
  .profile2 .right .textbox .text { height: 30%; } }

@media screen and (max-width: 1280px) { .w1200 { width: 90%; margin: 0 auto; }
  .popUp .popUpBox.popUpw1200 { padding: 60px 60px 30px; }
  .culture9 .w1200 ul li { margin: 0 30px; }
  .culture1 .w1200 .item .text { margin-left: 30px; }
  .culture1 .w1200 .item .dot { width: 100px; height: 100px; }
  .box2 .box .right .rightbox { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
  .box2 .box .right .rightbox .dizhi .img { width: 300px; }
  .box2 .box .left { width: 100%; }
  .box2 .box .right { width: 100%; }
  .box2 .box .right .rightbox .needvideo { width: 50%; margin: auto; }
  footer .w1300 .t .right .wechatbox { margin-left: 30px; }
  footer .w1300 .t .left li { margin-right: 30px; }
  .box4 .box .left { padding-right: 30px; }
  .box4 .box .left ul { margin-top: 60px; }
  .box4 .box .right { padding-left: 30px; }
  .swiper-box3 .swiper-wrapper .swiper-slide .box3text { padding-top: 0; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
  .swiper-box3 .swiper-box3head { position: relative; }
  .swiper-box3 .swiper-box3head .item.active i { color: #fff; }
  .swiper-box3 .swiper-box3head .item.active h5 { color: #fff; }
  .swiper-box3 .swiper-box3head .item.active h6 { color: #fff; }
  .swiper-box3 .swiper-box3head .item.active .jia { color: #fff; }
  .swiper-box3 .swiper-box3head .item i { color: #333; }
  .swiper-box3 .swiper-box3head .item h5 { color: #333; }
  .swiper-box3 .swiper-box3head .item h6 { color: #333; }
  .swiper-box3 .swiper-box3head .item .jia { color: #333; }
  .box2 { padding: 60px 0; }
  .box2 .box { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
  .box2 .box .left { margin-bottom: 60px; margin-right: 0; }
  .box2 .box .left h6 { text-align: center; }
  .box2 .box .left h5 { text-align: center; }
  .box2 .box .left p { margin: 60px 0; }
  .box2 .box .left .ljgd { margin: 0 auto; }
  .profile2 .right .textbox .text { display: none; }
  .profile2 .right .textbox .ljgd { margin-top: 60px; }
  header .morelink ul { margin-right: 30px; }
  header .morelink ul li a { padding: 0 15px; font-size: 16px; } }

@media screen and (max-width: 1130px) { header .morelink ul li a { font-size: 14px; padding: 0 10px; } }

@media screen and (max-width: 1024px) { .box4, .box5, .profile1, .profile3, .profile4, .news, .newsInner, .culture1, .culture3, .culture4, .culture5, .culture6, .culture7, .culture8, .culture9, .duty, .contact, .buddy { padding: 60px 0; }
  header { height: auto !important; padding: 0 !important; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-shadow: 0 0 rgba(0, 0, 0, 0); box-shadow: 0 0 rgba(0, 0, 0, 0); }
  header .logo { margin: 10px 3%; }
  header .morelink { margin: 10px 3%; }
  header .mobileNav { width: 100%; display: block; }
  .popUp .popUpBox.popUpw1200 .box .inputbox.inputboxs .input { height: 40px; }
  .popUp .popUpBox.popUpw1200 .box .inputbox .input .chooseTime { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; margin-left: 30px; }
  .popUp .popUpBox.popUpw1200 .close { top: 20px; right: 20px; }
  .popUp .popUpBox.popUpw1200 .box .inputbox .input { width: 100%; }
  .popUp .popUpBox.popUpw1200 .box .inputbox .input input { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; margin-left: 30px; }
  .buddy .w1200 .buddyItems { width: 100%; }
  .swiper-box1 .homeshubiao img { display: none; }
  .culture8 .w1200 .left .ctitle h5 { font-size: 24px; }
  .duty .dutyboxs { margin-top: 60px; }
  .culture9 .w1200 ul { margin-top: 60px; }
  .duty .w1200 .dutybox .swiper-duty .swiper-wrapper .swiper-slide { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .duty .w1200 .dutybox .swiper-duty .swiper-wrapper .swiper-slide .img { width: 100%; }
  .duty .w1200 .dutybox .swiper-duty .swiper-wrapper .swiper-slide .text { width: 100%; padding: 30px; }
  .duty .w1200 .dutybox .swiper-duty .swiper-wrapper .swiper-slide .text h5 { font-size: 32px; }
  .profile5 .w1496 .swiper-honor { margin: 60px 0; }
  .culture8 .w1200 .left .ctitle { margin-bottom: 60px; }
  .culture6 .w1200 .swiper-culture6 .swiper-box .num .num1 { font-size: 32px; }
  .culture5 .w1200 { width: 95%; margin-left: 5%; }
  .culture5 .w1200 ol { display: -webkit-box; display: -ms-flexbox; display: flex; overflow-x: auto; overflow-y: hidden; -ms-overflow-style: none; overflow: -moz-scrollbars-none; overflow: -webkit-scrollbars-none; }
  .culture5 .w1200 ol::-webkit-scrollbar { display: none; }
  .culture5 .w1200 ol li { width: 60%; -webkit-box-flex: 0; -ms-flex: none; flex: none; padding-top: 3px; margin-left: 3px; margin-right: 30px; }
  .culture3 .w1200 ul { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .culture3 .w1200 ul li { width: 33.33%; -webkit-box-flex: 0; -ms-flex: none; flex: none; margin-bottom: 15px; }
  .culture3 .w1200 ul li .dot { width: 130px; height: 130px; }
  .culture3 .w1200 ul li .dot .img { top: 30px; }
  .culture3 .w1200 ul li .dot h6 { font-size: 16px; }
  .culture2box .w1200 ul li .box i { font-size: 32px; }
  .culture2box { height: 500px; }
  .culture2box .w1200 { width: 100%; }
  .culture2box .w1200 ul { overflow-x: auto; overflow-y: hidden; -ms-overflow-style: none; overflow: -moz-scrollbars-none; overflow: -webkit-scrollbars-none; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }
  .culture2box .w1200 ul::-webkit-scrollbar { display: none; }
  .culture2box .w1200 ul li { -webkit-box-flex: 0; -ms-flex: none; flex: none; width: 35%; }
  .culture2box .w1200 ul li .box .text { margin-top: 40px; }
  .ctitle h5 { font-size: 24px; margin-bottom: 15px; }
  .culture1 .w1200 { width: 100%; -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .culture1 .w1200 .item { width: 100%; margin: 15px 0; -webkit-box-flex: 0; -ms-flex: none; flex: none; -webkit-box-pack: start !important; -ms-flex-pack: start !important; justify-content: flex-start !important; }
  .newsInner .w1200 h5 { font-size: 24px; }
  .newsTender .w1200 li div { width: 75px; }
  .industry { padding-bottom: 40px; }
  .profile3 .time .prev, .profile3 .time .next { top: 45px; }
  .news .w1430 li { width: 50%; padding: 30px; margin-bottom: 30px; }
  .news .w1430 li:last-child:nth-child(3n - 1) { margin-right: 0; }
  .profile3 .time:after { top: 45px; }
  .profile1 .w1200 .right .text .jieshao.industry { margin: 30px 0; }
  .subnavHead .bannerText { height: calc(100% - 70px); }
  .profile3 .time .w1200 .swiper-time .swiper-wrapper .swiper-slide .dot { width: 90px; height: 90px; }
  .profile3 .time .w1200 .swiper-time .swiper-wrapper .swiper-slide .dot h5 { font-size: 24px; }
  .subnavHead .bannerText h5 { font-size: 24px; margin-bottom: 10px; }
  .subnavBody .w1200 { width: 95%; margin-left: 5%; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; overflow-x: auto; overflow-y: hidden; -ms-overflow-style: none; overflow: -moz-scrollbars-none; overflow: -webkit-scrollbars-none; }
  .subnavBody .w1200::-webkit-scrollbar { display: none; }
  .subnavBody .w1200 a { padding-right: 60px; white-space: nowrap; }
  .subnavBody .w1200 div { display: none; }
  .profile2 .right .textbox { padding: 30px 5%; }
  .profile2 .right .textbox .ptitle { text-align: center; }
  .profile2 .right .textbox .ptitle .line { margin: 20px auto; }
  .profile2 .right .textbox .text { height: auto; display: block; }
  .profile2 .right .textbox .ljgd { margin-top: 0; }
  .ptitle h5 { font-size: 24px; }
  .profile2 { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .profile2 .left { width: 100%; }
  .profile2 .right { width: 100%; }
  .profile1 .w1200 .right { border: none; }
  .profile1 .w1200 .right .text { padding-left: 0; }
  .profile1 .w1200 { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .profile1 .w1200 .left { width: 100%; margin-right: 0; margin-bottom: 20px; }
  .profile1 .w1200 .left .ptitle { text-align: center; }
  .profile1 .w1200 .left .ptitle .line { margin: 20px auto; }
  .profile1 .w1200 .left .ptitle h6 br { display: none; }
  .profile1 .w1200 .right { width: 100%; }
  .profile1 .w1200 .right .text ul li div span { font-size: 32px; }
  .profile1 .w1200 .right .text .jieshao { margin: 30px 0; }
  .ljgd.gd { width: 170px; padding: 0 25px; margin: auto; }
  footer { padding: 50px 0 15px; }
  footer .w1300 .t { margin-bottom: 60px; }
  footer .w1300 .t .left { display: none; }
  footer .w1300 .t .right { width: 100%; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
  .box4 .box { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
  .box4 .box .left { width: 100%; padding: 0; }
  .box4 .box .left ul { margin-top: 30px; }
  .box4 .box .right { margin-top: 30px; width: 100%; padding: 0; padding-top: 30px; }
  .box4 .box .right:after { -webkit-transform-origin: top; transform-origin: top; -webkit-transform: scale(2); transform: scale(2); }
  header { padding: 0 3%; }
  header .morelink ul { display: none; }
  .swiper-box3 .swiper-box3head { height: 180px; }
  .swiper-box3 .swiper-box3head .item i { font-size: 24px; }
  .ititle h6 { font-size: 24px; }
  .swiper-box3 .swiper-wrapper .swiper-slide .box3text p { margin-top: 30px; }
  .box2 .box .left h5 { font-size: 24px; }
  .box2 .box .left p { margin: 30px 0; }
  header { height: 70px; padding: 0; padding-left: 3%; }
  .mobileMenu { display: -webkit-box; display: -ms-flexbox; display: flex; background: transparent; }
  .mobileMenu .mobileMenu_box div { background: #333; } }

@media screen and (max-width: 860px) { .culture2box { height: 450px; }
  .newsTender .w1200 li { padding-right: 80px; }
  .newsTender .w1200 li p { right: 15px; }
  .culture8 .w1200 { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .culture8 .w1200 .left { width: 100%; margin-bottom: 30px; }
  .culture8 .w1200 .left .ctitle h5 { text-align: center; }
  .culture8 .w1200 .left .ctitle .line { margin: 0 auto; }
  .culture8 .w1200 .right { width: 100%; }
  .culture8 .w1200 .right .swiper-culture8 { margin: 0 auto; }
  .culture7 .box .w1200 { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .culture7 .box .w1200 .item { -webkit-box-flex: 0; -ms-flex: none; flex: none; width: 33.33%; margin-bottom: 25px; }
  .culture7 .box .w1200 .item .dot { margin-bottom: 25px; }
  .culture4 .w1200 ul li { width: 50%; padding: 0 !important; margin-bottom: 60px; }
  .culture4 .w1200 ul li:nth-child(3n+1):nth-last-child(-n+3), .culture4 .w1200 ul li:nth-child(3n+1):nth-last-child(-n+3) ~ li { margin-bottom: 60px; }
  .culture4 .w1200 ul li:nth-child(odd) .box { margin-left: 0 !important; }
  .culture4 .w1200 ul li:nth-child(even) .box { margin-left: auto !important; margin-right: 0 !important; } }

@media screen and (max-width: 750px) { footer .w1300 .b .yqlj { display: none; }
  header .logo { margin: 3%; }
  header .morelink { margin: 3%; }
  .popUp .popUpBox { padding: 40px 30px; }
  .culture6 .w1200 .swiper-culture6 { width: 100%; }
  .culture6 .w1200 .swiper-culture6 .swiper-wrapper .swiper-slide .text h5 { font-size: 16px; }
  .culture6 .w1200 .swiper-culture6 .swiper-box { height: 50px; padding: 0 15px; }
  .culture2box { height: 400px; }
  .profile1 .w1200 .right .text ul { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .profile1 .w1200 .right .text ul li { -webkit-box-flex: 0; -ms-flex: none; flex: none; width: 33.33%; margin: 5px 0; }
  .profile1 .w1200 .right .text ul li div span { font-size: 22px; }
  .profile1 .w1200 .right .text ul li p { font-size: 14px; }
  .profile1 .w1200 .right .text ul i { display: none; }
  .bdsharebuttonbox { display: none; } }

@media screen and (max-width: 640px) { .box4, .box5, .profile1, .profile3, .profile4, .news, .newsTender, .profile5, .newsInner, .culture1, .culture3, .culture4, .culture5, .culture6, .culture7, .culture8, .culture9, .duty, .contact, .buddy { padding: 30px 0; }
  .atie-calendar { top: 50% !important; left: 50% !important; -webkit-transform: translate(-50%, -50%) !important; transform: translate(-50%, -50%) !important; }
  .popUp .popUpBox.popUpw1200 { padding: 30px 15px; }
  .popUp .popUpBox.popUpw1200 .box h1 { font-size: 18px; margin-bottom: 20px; }
  .popUp .popUpBox.popUpw1200 .box h2 { margin: 15px 0; padding: 0 15px; height: 35px; }
  .popUp .popUpBox.popUpw1200 .box .inputbox .input { margin-bottom: 10px; }
  .popUp .popUpBox.popUpw1200 .box .inputbox .input:last-child { margin-bottom: 0; }
  .popUp .popUpBox.popUpw1200 .box .inputbox .input input { margin-left: 0; padding: 0 6px; height: 35px; }
  .popUp .popUpBox.popUpw1200 .box .inputbox .input h5 { font-size: 14px; width: 70px; }
  .popUp .popUpBox.popUpw1200 .close { line-height: 1; right: 10px; font-size: 10px; top: 10px; }
  .popUp .popUpBox.popUpw1200 .box .inputbox .input .chooseTime { margin-left: 0; height: 35px; }
  .popUp .popUpBox.popUpw1200 .box .tetxbox { min-width: 80px; padding: 6px; margin-bottom: 20px; }
  .popUp .popUpBox.popUpw1200 .box .bottom p { font-size: 12px; }
  .popUp .popUpBox.popUpw1200 .box .bottom .item { margin: 15px; }
  .popUp .popUpBox.popUpw1200 .box .bottom button { width: 80px; height: 35px; }
  .buddy .w1200 .buddyItems .item { padding: 15px; }
  .buddy .w1200 .buddyItems .item:last-child { margin-bottom: 0; }
  .buddy .w1200 .buddyItems .item .box { height: 50px; }
  .buddy .w1200 .buddyItems .item .bot { margin-top: 15px; }
  .buddy .w1200 .buddyItems .item .bot time { padding-top: 8px; }
  .buddy .w1200 .buddyItems .item .bot .Inner .Innerbox { padding: 20px 0; }
  .popUp .popUpBox { padding: 30px; }
  .popUp .popUpBox i { right: 15px; top: 15px; }
  .popUp .popUpBox h5 { font-size: 18px; margin-bottom: 20px; }
  .popUp .popUpBox input { margin-bottom: 12px; }
  .popUp .popUpBox .twoinput { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
  .popUp .popUpBox .twoinput input { width: 100%; }
  .box2 .box .left { margin-bottom: 30px; }
  .culture6 .w1200 .swiper-culture6 .swiper-wrapper .swiper-slide .text { height: 150px; }
  .swiper-box1 .swiper-pagination { bottom: 15px; }
  .swiper-box1 .swiper-pagination .swiper-pagination-bullet { margin: 0 5px; }
  .culture8 .w1200 .left .ctitle h5 { font-size: 18px; }
  .mobileNav .box .mobileNavitems .mobilelinkitems a { height: 35px; font-size: 16px; }
  .mobileNav .box .mobileNavitems .item h5 { font-size: 18px; }
  .mobileNav .box .mobileNavitems .item .hx { height: 16px; width: 16px; margin-left: 40%; }
  .mobileMenu { width: 50px; margin-left: 10px; }
  .mobileMenu .mobileMenu_box { width: 30px; height: 20px; }
  .mobileMenu .mobileMenu_box div { height: 2px; }
  .buddy .w1200 .swiper-buddy .swiper-wrapper .swiper-slide { padding: 15px; }
  .buddy .w1200 .swiper-buddy { margin-top: 30px; }
  .buddy .w1200 .swiper-buddy .buddybox { margin-top: 30px; }
  .buddy .w1200 .swiper-buddy .buddybox .prev1, .buddy .w1200 .swiper-buddy .buddybox .next1 { width: 35px; height: 35px; font-size: 14px; }
  .ctitle h6 { margin-top: 15px; font-size: 14px; }
  .contact .w1200 ul { margin-top: 0px; }
  .contact .w1200 ul li { width: 100%; margin: 6px 0; }
  .contact .w1200 ul li .dot { width: 35px; height: 35px; font-size: 14px; margin-left: 15px; }
  .contact .w1200 ul li p { font-size: 15px; }
  .map { height: 300px; }
  .duty .dutyboxs { margin-top: 30px; }
  .duty .dutyboxs .w1200 .timers .timer { font-size: 14px; }
  .duty .dutyboxs .jindutiao { height: 5px; margin-bottom: 10px; }
  .duty .dutyboxs .w1200 .dutylines .dutyline { height: 10px; }
  .duty .w1200 .dutybox { position: relative; }
  .duty .w1200 .dutybox .swiper-duty { margin: 0; }
  .duty .w1200 .dutybox .swiper-duty .swiper-wrapper .swiper-slide .text { padding: 15px; }
  .duty .w1200 .dutybox .swiper-duty .swiper-wrapper .swiper-slide .text h5 { font-size: 24px; }
  .duty .w1200 .dutybox .swiper-duty .swiper-wrapper .swiper-slide .text h6 { font-size: 16px; margin: 10px 0; }
  .duty .w1200 .dutybox .swiper-duty .swiper-wrapper .swiper-slide .text .ljgd { background: #0054A3; border-color: #0054A3; }
  .duty .w1200 .dutybox .prev { position: absolute; left: 0; -webkit-transform: translateX(-50%); transform: translateX(-50%); z-index: 3; }
  .duty .w1200 .dutybox .next { position: absolute; right: 0; -webkit-transform: translateX(50%); transform: translateX(50%); z-index: 3; }
  .amap-info-contentContainer { max-width: 300px; }
  .amap-info-contentContainer h5 { font-size: 16px; }
  .amap-info-contentContainer p { font-size: 14px; }
  .amap-scalecontrol { display: none !important; }
  .culture9 .w1200 ul { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
  .culture9 .w1200 ul li { margin-bottom: 15px; width: 90px; height: 90px; border-color: #0054A3; }
  .culture9 .w1200 ul li:last-child { margin-bottom: 0; }
  .culture9 .w1200 ul li .dot { background: #0054A3; border-color: #0054A3; }
  .culture9 .w1200 ul li .dot i { font-size: 22px; color: #fff; }
  .culture9 .w1200 ul li .dot h4 { font-size: 14px; color: #fff; margin-top: 5px; }
  .culture8 .w1200 .left .ctitle { margin-bottom: 30px; }
  .culture9 .w1200 ul { margin-top: 30px; }
  .culture8 .w1200 .right .swiper-culture8 { width: 100%; }
  .culture8 .w1200 .right .swiper-culture8 .swiper-wrapper .swiper-slide { height: auto; padding: 15px; }
  .culture8 .w1200 .right .swiper-culture8 .swiper-wrapper .swiper-slide h5 { font-size: 16px; }
  .culture8 .w1200 .right .swiper-culture8 .swiper-wrapper .swiper-slide .line { height: 2px; margin: 15px 0; }
  .culture8 .w1200 .right .swiper-culture8 .culture8box { height: 50px; padding: 0 15px; }
  .culture7 .box .w1200 .item { width: 100%; }
  .culture7 .box .w1200 .item:last-child { margin-bottom: 0; }
  .culture7 .box .w1200 .item .dot { margin-bottom: 20px; width: 60px; height: 60px; font-size: 24px; }
  .culture6 .w1200 .swiper-culture6 .swiper-box .num .num1 { font-size: 24px; }
  .culture6 .w1200 .swiper-culture6 .swiper-box .num .num2 { -webkit-transform: translateY(-3px); transform: translateY(-3px); }
  .culture6 .w1200 .swiper-culture6 .swiper-box .num .num3 { -webkit-transform: translateY(-1px); transform: translateY(-1px); }
  .culture5 .w1200 ol li { width: 85%; }
  .culture5 .w1200 ol li .text { padding: 15px; }
  .culture5 .w1200 ol li .text h5 { font-size: 18px; }
  .culture5 .w1200 ol li .text .line { margin: 10px 0; height: 2px; }
  .culture4 .w1200 ul li { width: 100%; margin-bottom: 30px; }
  .culture4 .w1200 ul li:nth-child(3n+1):nth-last-child(-n+3), .culture4 .w1200 ul li:nth-child(3n+1):nth-last-child(-n+3) ~ li { margin-bottom: 30px; }
  .culture4 .w1200 ul li:nth-child(odd) .box { margin: 0 auto !important; }
  .culture4 .w1200 ul li:nth-child(even) .box { margin: 0 auto !important; }
  .culture4 .w1200 ul li:last-child { margin-bottom: 0 !important; }
  .culture4 .w1200 ul li .box { padding: 15px; padding-bottom: 0; }
  .culture4 .w1200 ul li .box h5 { font-size: 18px; margin-bottom: 10px; }
  .subnavBody { height: 40px; }
  .culture3 .w1200 ul li { width: 100%; }
  .culture3 .w1200 ul li .dot { width: 100px; height: 100px; }
  .culture3 .w1200 ul li .dot .img img { -webkit-transform-origin: center; transform-origin: center; -webkit-transform: scale(0.7); transform: scale(0.7); }
  .culture3 .w1200 ul li .dot h6 { bottom: 20px; }
  .culture3 .w1200 ul li .dot h6.more { bottom: 10px; }
  .culture3 .w1200 ul li p { margin-top: 15px; font-size: 14px; }
  .ctitle { margin-bottom: 30px; }
  .culture2box { height: 350px; }
  .culture2box .w1200 ul li { width: 45%; }
  .culture2box .w1200 ul li:hover .box i { margin-bottom: 30px; }
  .culture2box .w1200 ul li .box i { font-size: 24px; margin-bottom: 15px; }
  .culture2box .w1200 ul li .box h5 { font-size: 16px; }
  .culture2box .w1200 ul li .box .text { margin-top: 20px; }
  .swiper-box1 .swiper-wrapper .swiper-slide .box1text img { max-width: 60%; }
  .ctitle h5 { font-size: 18px; margin-bottom: 8px; }
  .culture1 .w1200 .item { margin: 8px 0; }
  .culture1 .w1200 .item .dot { width: 60px; height: 60px; }
  .culture1 .w1200 .item .dot h5 { font-size: 16px; width: 40px; text-align: center; margin: 0 auto; line-height: 1.4; }
  .culture1 .w1200 .item .text { margin-left: 15px; }
  .culture1 .w1200 .item .text p { font-size: 14px; line-height: 1.5; }
  .newsInner .w1200 h5 { font-size: 18px; line-height: 1.6; }
  .newsInner .w1200 .prevnext { margin-top: 15px; -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .newsInner .w1200 .prevnext .left { width: 100%; }
  .newsInner .w1200 .prevnext .right { margin-top: 10px; }
  .profile .w1200 .text { margin: 30px 0; }
  .profile .w1200 .text p { font-size: 14px; }
  .newsInner .w1200 .title div span { margin-right: 15px; }
  .profile5 .w1496 .honorprevnext .prev1, .profile5 .w1496 .honorprevnext .next1 { width: 35px; height: 35px; font-size: 14px; }
  .profile3 .ptitle { margin-bottom: 30px; }
  .subnavBody .w1200 a { padding-right: 30px; }
  .profile5 .w1496 .swiper-honor { margin: 20px 0; }
  .newsTender .w1200 li { padding: 0 15px; padding-right: 80px; }
  .newsTender .w1200 li:first-child { height: 50px; }
  .newsTender .w1200 li:first-child div { font-size: 16px; }
  .newsTender .w1200 li div { width: 75px; }
  .newsTender .w1200 li div:nth-child(1) { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; -webkit-line-clamp: 2; line-height: 1.6; }
  .newsTender .w1200 li div:nth-child(2) { display: none; }
  .newsTender .w1200 li div:nth-child(3) { display: none; }
  .newsTender .w1200 li div:nth-child(4) { display: none; }
  .fy .w1430 .item a { margin: 0 4px; }
  .fy { height: 50px; }
  .fy .w1430 > a span { margin-left: 8px; }
  .fy .w1430 > a:last-child span { margin-right: 8px; }
  .news .w1430 li { width: 100%; padding: 15px; }
  .news .w1430 li:last-child { margin-bottom: 0; }
  .news .w1430 li:after { top: 0; height: 100%; }
  .news .w1430 li span { color: #fff; }
  .news .w1430 li h5 { color: #fff; }
  .news .w1430 li p { color: #fff; margin: 10px 0; }
  .news .w1430 li .imgjian img { -webkit-filter: brightness(100%); filter: brightness(100%); }
  .industry { padding-bottom: 0px; }
  .industry .industry-content .swiper-wrapper .swiper-slide { background: #0054A3; }
  .industry .industry-content .swiper-wrapper .swiper-slide .bg { position: relative; left: 0; -webkit-transform: translateX(0); transform: translateX(0); }
  .industry .industry-content .swiper-wrapper .swiper-slide .bg .prev, .industry .industry-content .swiper-wrapper .swiper-slide .bg .next { width: 30px; height: 30px; font-size: 14px; }
  .industry .industry-content .swiper-wrapper .swiper-slide .bg .text { background: #0054A3; -webkit-box-flex: 1; -ms-flex: 1; flex: 1; margin: 0 15px; padding: 20px 0; }
  .industry .industry-content .swiper-wrapper .swiper-slide .bg .text h5 { font-size: 16px; margin-bottom: 10px; }
  .profile1 .w1200 .right .text .jieshao.industry { margin: 0; }
  .profile3 .time .w1200 .swiper-time .swiper-wrapper .swiper-slide .text { margin-top: 30px; padding: 15px; }
  .profile3 .time .w1200 .swiper-time .swiper-wrapper .swiper-slide .text ul li { margin-bottom: 5px; }
  .profile3 .time .w1200 .swiper-time .swiper-wrapper .swiper-slide .text ul li:before { -webkit-transform: translateY(8px) rotate(45deg); transform: translateY(8px) rotate(45deg); }
  .profile3 .time .w1200 .swiper-time .swiper-wrapper .swiper-slide .text ul li p { font-size: 14px; margin-left: 5px; }
  .profile3 .time .prev { left: 5%; font-size: 16px; }
  .profile3 .time .next { right: 5%; font-size: 16px; }
  .profile3 .time .prev, .profile3 .time .next { top: 30px; }
  .profile3 .time:after { top: 30px; }
  .subnavHead .bannerText .line { height: 2px; }
  .profile3 .time .w1200 .swiper-time .swiper-wrapper .swiper-slide .dot { width: 60px; height: 60px; }
  .profile3 .time .w1200 .swiper-time .swiper-wrapper .swiper-slide .dot h5 { font-size: 18px; }
  .subnavHead .bannerText h5 { font-size: 18px; margin-bottom: 5px; font-weight: 400; }
  .subnavHead .bannerText { height: 100%; }
  .ptitle h5 { font-size: 18px; }
  .profile1 .w1200 .right .text .jieshao { margin: 20px 0; }
  .profile1 .w1200 .right .text .jieshao p { font-size: 14px; }
  .ljgd.gd { width: 130px; padding: 0 15px; }
  .ptitle .line { margin: 10px auto !important; }
  footer .w1300 .t { margin-bottom: 20px; }
  .profile2 .right .textbox .text { margin: 20px 0; }
  .profile2 .right .textbox .text p { font-size: 14px; }
  .ptitle h6 { font-size: 16px; }
  footer { padding: 30px 0 15px; }
  footer .w1300 .t .right .wechatbox { display: none; }
  footer .w1300 .t .right .text h5 { margin-bottom: 10px; }
  footer .w1300 .t .right .text p { margin-bottom: 5px; }
  .box2 { padding: 30px 0; }
  .box4head h5 { font-size: 18px; }
  .box4head h5 span.letters { font-size: 14px; }
  .box4head { padding-bottom: 15px; }
  .box4 .box .left ul li { margin: 5px 0; }
  .box4 .box .right { margin-top: 15px; padding-top: 15px; }
  .box4 .box .right ol li { margin-bottom: 15px; }
  .box4 .box .right ol li .text { padding: 0 15px; }
  .box5 .box p { margin: 30px 0; }
  header { height: 50px; }
  header .logo img { height: 35px; }
  .swiper-box3 .swiper-box3head { height: 120px; border-top: none; overflow-x: auto; overflow-y: hidden; -ms-overflow-style: none; overflow: -moz-scrollbars-none; overflow: -webkit-scrollbars-none; }
  .swiper-box3 .swiper-box3head::-webkit-scrollbar { display: none; }
  .swiper-box3 .swiper-box3head .item { -webkit-box-flex: 0; -ms-flex: none; flex: none; width: 35%; }
  .swiper-box3 .swiper-box3head .item i { font-size: 18px; margin-bottom: 5px; }
  .swiper-box3 .swiper-box3head .item h5 { font-size: 16px; }
  .swiper-box3 .swiper-box3head .item .jia { margin-top: 10px; }
  .ititle h6 { font-size: 18px; }
  .ititle h5 { font-size: 18px; }
  .ititle .line { margin-top: 10px; height: 2px; }
  .swiper-box3 .swiper-wrapper .swiper-slide .box3text p { margin-top: 15px; font-size: 14px; line-height: 1.6; }
  .box2 .box .right .rightbox { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }
  .box2 .box .right .rightbox .dizhi .img { width: 100%; }
  .box2 .box .right .rightbox .needvideo { width: 100%; }
  .box2 .box .right .rightbox .needvideo .bg .img img { width: 35px; }
  .box2 .box .right .rightbox .needvideo .bg p { font-size: 16px; }
  .box2 .box .right .rightbox .dizhi .img .zuobiao i { font-size: 32px; }
  .box2 .box .left h6 { margin-bottom: 8px; }
  .box2 .box .left h5 { font-size: 18px; }
  .box2 .box .left p { margin: 15px 0; }
  .ljgd { width: 130px; height: 40px; padding: 0 15px; }
  .ljgd span { font-size: 12px; } }

@media screen and (max-width: 480px) { .culture2box { height: 300px; } }
